/**
 * Работа со стилями styles.css.
 * Наработки будут перенесены верстальщиком в style.css
 * Добавлять в 2 блока Заменить и Добавить
 */

/**
 * Изменить в style.css
 */

@media (max-width:576px) {
    .card-row-gallery .slider_pic {
        max-height: 187px;
    }

    .card-row-gallery .slick-dots button {
        display: none;
    }
}

.card-row-gallery .slick-dots li {
    width:auto;
    flex-grow:1;
}

@media screen and (max-width: 575px) {
    .first-left__text.mobile {
        margin-bottom: 0;
    }
}
/*
.select2 {
    max-width: 500px;
}

@media screen and (max-width: 1023px) {
    .select2 {
        max-width: 300px;
    }
}

@media screen and (max-width: 575px) {
    .select2 {
        max-width: 256px;
    }
}
*/
.request__img {
    padding:0;
}

.request__img img {
    object-fit: cover;
}

@media screen and (max-width: 480px) {
    .first-right {
        height: 300px;
    }
}

.faq__text {
    font-weight: 300;
    font-size: 16px;
    line-height: 1.5;
}

.faq__text p {
    margin-bottom: 14px;
}

.faq__text p:last-child {
    margin-bottom: 0;
}

@media screen and (max-width: 1739px) {
    .faq__text {
        font-weight: 300;
        font-size: 14px;
        line-height: 1.5;
    }
}


.review-card__text.shadow {
    position: relative;
}

.review-card__text.shadow::after {
    content: "";
    display: block;
    height: 40px;
    width:100%;
    position: absolute;
    z-index: 1;
    bottom:0;
    left:0;
    background: linear-gradient(180deg, transparent 0%, #fff 100%);;
}

.dark .review-card__text.shadow::after {
    background: linear-gradient(180deg, transparent 0%, #282f2f 100%);;
}

.dark .review-card__text.open::after,
.review-card__text.open::after {
    display: none;
}


/* new template  */

.review-card--pic {
    border: 1px solid var(--border);
    border-radius: 25px;
    overflow: hidden;
}

.dark .review-card--pic {
    background: var(--bg-box);
}

.review-card--pic .text {
    padding:40px;
    margin-bottom: 0;
}

.review-card--pic .review-card__text {
    max-height: 500px;
}

.review-card--pic .review-card__text.shadow {
    max-height: 130px;
}

.review-card--pic .review-card__text.shadow.open {
    max-height: 100%;
}

.review-card--pic .review-card__author .review-card__name {
    margin-bottom: 0;
}

.review-card--pic .text .link span {
    font-size: 12px;
}





/* 2025-07-10:

@media screen and (max-width: 1023px) {
    .toggle-theme {
        display: block;
    }
}

@media screen and (max-width: 575px) {

    .top__row {
        max-width: calc(100% + 10px);
        box-sizing: border-box;
    }

    .top__left {
        max-width: 130px;
    }

    .top__center {
        width: auto;
        margin-bottom: 0;
    }

    .top__right {
        flex-grow: 1;
        width: auto;
    }

}


@media screen and (max-width: 1199px) {
    .mobile-header {
        display: block;
    }
    
    .navbar {
        display: none;
    }

    .navbar.fixed {
        display: block;
    }
    
}

@media screen and (max-width: 767px) {
    .top__row .t-social {
        display: none;
    }
}

*/






.price-breakdown__section {
    grid-template-columns: 1fr 150px;
}

@media screen and (max-width: 767px) {
    .price-breakdown__section {
        grid-template-columns: 1fr 120px;
    }
}

.price-breakdown__price span:nth-child(2) {
    display: block;
}

@media (min-width: 576px) {
    .hero__footer .filter {
        padding: 40px;
    }
}

@media screen and (max-width: 767px) {
    .hero .filter {
        padding: 30px;
    }
}

@media screen and (max-width: 480px) {
    .hero .filter, .hero__header {
        padding: 20px;
    }
}







/**
 * Добавить в style.css
 */


/* Montserrat Light (300) */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/subset-Montserrat-Light.woff2') format('woff2');
    font-display: swap;
}

/* Montserrat Regular (400) */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/subset-Montserrat-Regular.woff2') format('woff2');
    font-display: swap;
}

/* Montserrat Medium (500) */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/subset-Montserrat-Medium.woff2') format('woff2');
    font-display: swap;
}

/* Montserrat SemiBold (600) */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/subset-Montserrat-SemiBold.woff2') format('woff2');
    font-display: swap;
}

/* Montserrat Bold (700) */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/subset-Montserrat-Bold.woff2') format('woff2');
    font-display: swap;
}



.map iframe {
    display: block;
    height: 100%;
}


.price-breakdown__desc p {
    font-size: 80%;
}

.price-breakdown__desc ul {
    margin: 0 0 0 0;
    padding: 0 0 0 10px;
    list-style-position: inside;
}

.price-breakdown__desc ul li {
    position: relative;
    margin-bottom: 5px;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.5;
}

@media screen and (max-width: 1199px) {
    .price-breakdown__desc ul li {
        margin-bottom: 2px;
        font-size: 12px;
        line-height: 1.2;
    }
    .price-breakdown__desc p {
        font-size: 12px;
    }
}







.instock-block {
    max-width: 350px;
    margin-bottom: 30px;
    color: #ff0000;
    font-weight: bold;
    text-align: center;
    display: inline-block;
}

.instock-block select {
    margin-bottom: 10px;
    padding: 5px;
}

.instock-block button {
    display: block;
}


.compl_title {
    display: flex;
    align-items: center;
    gap:15px;
}

.compl_title b {
    color: var(--secondary);
}

.compl_title svg {
    width: 24px;
    height: 24px;
    cursor: pointer;
    transition: .3s ease all;
}

.compl_title svg:hover {
    fill:var(--secondary);
}

.compl_title svg.open {
    transform: rotate(180deg);
    transition: .3s ease all;
}

.equipment {
    height: 100%;
    opacity: 1;
    transition: .3s ease all;
}

.hide_part {
    overflow: hidden;
    opacity: 0.6;
    cursor: pointer;
    transition: .3s ease all;
}

@media (max-width:1023px) {
    .hide_part {
        height: 215px;
    }
}

@media (max-width:575px) {
    .hide_part {
        height: 220px;
    }
    .top__center {
        margin-bottom: 5px;
    }
}

.car-brands__link.hide {
    display: none;
}

span.is-dtp {
    display: block;
    background: #ef2222;
    color: white;
    padding: 3px 10px;
    text-align: center;
}

span.is-dtp.v0 {
    background: #2c9b2c;
}

.price-breakdown .text-gray {
    color: #666;
    font-size: 14px;
    font-weight: normal;
}

@media screen and (max-width: 1739px) {
    .price-breakdown .text-gray {
        font-size: 12px;
    }
}



/* Korea car page: */
.slide_container h2,
.slide_container .section-title {
    display: flex;
    align-items: center;
    gap:10px;
}

.slide_container h2 svg,
.slide_container .section-title svg {
    width:24px;
    height: 24px;
    fill: #000;
    display: block;
    cursor: pointer;
    transition: all .5s ease;
}

.dark .slide_container h2 svg,
.dark .slide_container .section-title svg {
    fill: #fff;
}

.slide_container h2 svg.active,
.slide_container .section-title svg.active {
    transform: rotate(180deg);
    transition: all .5s ease;
}

.slide_container .js-box__wrap,
.slide_container .box__wrap {
    max-height: 200px;
    height: auto;
    overflow: hidden;
    cursor: pointer;
    opacity: 0.5;
    transition: all 1s ease;
}

.slide_container .js-box__wrap {
    max-height: 100px;
}

@media (max-width:1739px) {
    .slide_container .js-box__wrap {
        max-height: 90px;
    }
}

@media (max-width:1023px) {
    .slide_container .js-box__wrap {
        max-height: 86px;
    }
}

@media (max-width:575px) {
    .slide_container .js-box__wrap {
        max-height: 77px;
    }
}

.slide_container .js-box__wrap:hover,
.slide_container .box__wrap:hover {
    opacity: 0.75;
}

.slide_container .js-box__wrap.active,
.slide_container .box__wrap.active {
    transition: all 1s ease;
    max-height: 100%;
    opacity: 1;
    cursor: text;
}

.slide_container .js-box__wrap.active:hover,
.slide_container .box__wrap.active:hover {
    opacity: 1;
}

.slide_container .hide_part a.car-brands__link:hover {
    color: var(--primary);
}




/* brands table */

.filter-group.block {
    display: block;
}

.brands_models_list {
    display: flex;
    align-items: flex-start;
    gap:16px;
}

@media (max-width:1023px) {
    .brands_models_list {
        flex-wrap: wrap;
        max-width: 620px;
    }
}

@media (max-width:767px) {
    .brands_models_list {
        max-width: 420px;
    }
}

@media (max-width:575px) {
    .brands_models_list {
        max-width: 100%;
    }
}

.brands_models_list .col {
    width: calc(100% / 4 - 12px);
    display: flex;
    flex-direction: column;
    gap:16px;
    margin: 0;
    padding: 0;
}

@media (max-width:1023px) {
    .brands_models_list .col {
        width: calc(50% - 8px);
    }
}

@media (max-width:575px) {
    .brands_models_list .col {
        width: 100%;
    }
}

.brands_models_list .col .brands_models__link {
    display: flex;
    gap:10px;
    font-size: 14px;
    font-weight: 600;
    color: var(--font-dark);
    column-gap: 16px;
}

.brands_models_list .col .brands_models__link span:first-child {
    display: inline-block;
    transition: 1s ease all;
}

.brands_models_list .col .brands_models__link span:nth-child(2) {
    font-weight: 400;
    transition: 1s ease all;
    color:#8e8e89;
}

.brands_models_list .col .brands_models__link:hover span {
    color:var(--secondary);
    transition: .5s ease all;
}

.brands_models_list .col .brands_models__link.hidden {
    display: none;
    height: 0;
    overflow: hidden;
    position: absolute;
}


.brands_models_list .col .link span {
    font-size: 14px;
    font-weight: 600;
}

.brands_models_list .col .link svg {
    transform: rotate(270deg);
    fill:red;
    stroke: none;
    width:16px;
    height: 16px;
}

.brands_models_list .col .link.active svg {
    transform: rotate(90deg);
}

.brands_models_list .col .brands_models__link.hiding {
    font-weight: 400;
}



.video-card__img video {
    width: 100%;
    height: 100%;
}


.my-5 {
    margin: 5px 0;
}



.radar__widget {
    height: 480px;
}

@media (max-width:767px) {
    .radar__widget {
        height: 280px;
    }
}


.card-row__price>p:first-child span.price-descr, .card__price>p span.price-descr, .card-moto__price span.price-descr {
    display: block;
    font-size: 12px;
    color: var(--secondary);
    margin-left: 0;
    font-weight: 400;
}
.track-auto__title + .track-auto__info.track-auto__params {
    padding-top: 0;
    padding-bottom: 0;
    margin-top: -20px;
    margin-bottom: 20px;
}






.formated_text a {
    color: var(--secondary);
}

.formated_text table {
    padding:0;
    margin:0 0 24px 0;
    border-collapse: collapse;
}

.formated_text table th,
.formated_text table td {
    padding:5px;
}



.form-checkbox.agree_box label {
    font-size: 12px;
}

.form-checkbox.agree_box input:checked+label::before {
    background-color: #666;
    border-color: #666;
}

.form-checkbox.agree_box label a {
    color: #333;
}

.dark {
    .form-checkbox.agree_box label a {
        color: #eee;
    }
}

.form-checkbox.agree_box label a:hover {
    color: var(--secondary);
}


.price-breakdown__section.section-custom {
    grid-row-gap: 5px;
}
.price-breakdown__section.section-custom .age-select {
    margin-bottom: 20px;
}


.auc_list_links {
    display: flex;
    flex-direction: column;
    gap: 10px;
}


.table__t {
    border-collapse: collapse;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}

.table__t td, .table__t th {
    border: 1px solid #ddd;
    padding: 10px;
    text-align: center;
}

.table__t td:first-child {
    text-align: left;
}

.table__t tr:nth-child(even){
    background-color: #f2f2f2;
}

.dark .table__t tr:nth-child(even){
    background-color: #000;
}

.table__t tr:hover td {
    background-color: #ddd;
}

.dark .table__t tr:hover td {
    background-color: var(--secondary);
}

.table__t th {
   font-weight: bold;
}

.tab-block .tab-item {
    display: none;
}

.tab-block .tab-item.current {
    display: block;
}

.tab-block .section__text_font-size {
    overflow-x: auto;
}

.dostavka_block .calc-delivery__cols {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
    align-content: stretch;
    gap:2%;
    margin-bottom: 15px;
}

.dostavka_block .calc-delivery__cols .calc-delivery__col {
    width:32%;
}


.dostavka_block .form-select__input {
    display: block;
    width: 100%;
    height: 64px;
    padding: 22px 20px;
    border: 1px solid var(--border);
    border-radius: 10px;
    font-family: var(--font);
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: var(--primary);
}

.delivery-update {
    margin: 15px 0;
    text-align: right;
}

@media (max-width: 1739px) {
    .dostavka_block .form-select__input {
        height: 58px;
        padding: 19px 20px;
    }

}

@media (max-width: 991px) {
    .dostavka_block .calc-delivery__cols {
        flex-direction: column;
        gap:1rem;
    }
    .dostavka_block .calc-delivery__cols .calc-delivery__col {
        width:100%;
    }
    .dostavka_block .select2 {
        max-width: unset;
    }
}

.dostavka_block .calc-delivery__text {
    font-size: 13px;
}

.dostavka_block .calc-delivery__text a {
    color: var(--secondary);
}

.dostavka_block .calc-delivery__text a:hover {
    text-decoration: underline;
}

/**/
.reviews_promo {
    margin-bottom: 100px;
}

.reviews_promo_flex {
    display: flex;
    gap:24px;
}

.reviews_promo_flex .col_1,
.reviews_promo_flex .col_3 {
    display: flex;
    flex-direction: column;
    gap:1.5rem;

    min-width: calc(100% / 4 - 18px);
    width: calc(100% / 4 - 18px);
}

.reviews_promo_flex .col_2 {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    gap:24px;
}

@media (max-width:1023px) {
    .reviews_promo_flex {
        display: flex;
        gap:24px;
        flex-direction: column;
    }
    .reviews_promo_flex .col_1,
    .reviews_promo_flex .col_2,
    .reviews_promo_flex .col_3 {
        width: 100%;
    }
}

.reviews_promo_flex .col_inner {
    display: flex;
    gap:1.5rem;
    flex-grow: 1;
}

.reviews_promo_flex .col_inner .col {
    width:calc(50% - .75rem);
    display: flex;
    flex-direction: column;
    gap:1.5rem;
}

@media (max-width:1023px) {
    .reviews_promo_flex .col_inner {
        flex-direction: column;    }

    .reviews_promo_flex .col_inner .col {
        width:100%;
    }
}


.reviews_promo_flex .reviews_promo_item.video {
    background-color: #000;
    border-radius: 20px;
    position: relative;
    overflow: hidden;
}

.reviews_promo_flex .reviews_promo_item.video img {
    display: block;
    max-width: 100%;
    height: auto;
    opacity: .5;
    transition: .5s ease all;
}

.reviews_promo_flex .reviews_promo_item.video:hover img {
    opacity: .9;
    transition: 1s ease all;
}

.reviews_promo_flex .reviews_promo_item.video a {
    position: absolute;
    z-index: 10;
    left:0;
    top:0;
    width:100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding:1.5rem;
    gap:.4rem;
    color:#fff;
}

.reviews_promo_flex .reviews_promo_item.video .site {
    display: flex;
    align-items: center;
    gap:.5rem;
    margin-bottom: 10px;
}

.reviews_promo_flex .reviews_promo_item.video .site img {
    width:24px;
    height: 24px;
    display: block;
    opacity: 1;
}

.reviews_promo_flex .reviews_promo_item.video .caption .caption_car {
    font-weight: 700;
}




.reviews_promo_flex .reviews_promo_item.text {
    flex-grow: 1;
    background-color: var(--bg-box);
    border-radius: 20px;
    position: relative;
    overflow: hidden;
    color:#000;
    padding:30px;
    font-size: 16px;
    margin-bottom: 0;

    display: flex;
    flex-direction: column;
    gap:.4rem;
    max-width: 100%;
}

.reviews_promo_flex .reviews_promo_item.text .head {
    display: flex;
    gap:15px;
    margin-bottom: 20px;
}

.reviews_promo_flex .reviews_promo_item.text .head .name {
    display: flex;
    flex-direction: column;
    gap:.2rem;
    font-weight: 700;
}

.dark .reviews_promo_flex .reviews_promo_item.text .head .name {
    color: #fff;
}

.reviews_promo_flex .reviews_promo_item.text .head .name .stars {
    display: flex;
}

.reviews_promo_flex .reviews_promo_item.text .head .name .stars img {
    display: block;
}

.reviews_promo_flex .reviews_promo_item.text .text {
    margin-bottom: 0;
    max-width: 100%;
    color:#000;
}



.reviews_promo .buttons {
    display: flex;
    flex-wrap: wrap;
    gap:24px;
    padding:4rem 0 2rem 0;
}

.reviews_promo .buttons a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap:1rem;
    width: calc(100% / 4 - 18px);
    padding:1rem;
    background-color: var(--bg-box);
    color:#000;
    border-radius: 1rem;
    transition: .5s ease all;
}

.reviews_promo .buttons a img {
    max-width: 36px;
}

.reviews_promo .buttons a:hover {
    background: #eee;
    transition: 1s ease all;
}

@media (max-width:767px) {
    .reviews_promo .buttons a {
        font-size: 14px;
        gap:.5rem;
        width: calc(100% / 2 - 1rem);
    }
}

.dark .reviews_promo .buttons a {
    color: #fff;
    transition: 1s ease all;
}

.dark .reviews_promo .buttons a:hover {
    background: #000;
    transition: 1s ease all;
}





/* HEADER  */

.top__row {
    justify-content: space-between;
}

.top__left {
    width: calc(100% / 12 * 1.7 - 20px);
}

.top__center {
    margin-right: auto;
}

.top__right {
    flex-wrap: nowrap;
    width:auto;
}

.navbar__row {
    justify-content: space-between;
}

.navbar__left {
    width: calc(100% / 12 * 1.7 - 20px);
}

.navbar__center {
    width: calc(100% / 12 * 6 - 20px);
    margin-right: auto;
}

.navbar__right {
    flex-wrap: nowrap;
    width:auto;
}

.office {
    flex-wrap: nowrap;
}

.dark .login-btn {
    background-color: var(--bg-box);
}

@media screen and (max-width: 1739px) {
    .header {
        min-height: 137px;
        margin-bottom: 0px;
    }
}

@media (max-width:1199px) {
    
    .top__left {
        width: auto;
        display: flex;
        flex-wrap: nowrap;
        align-items: center;
        gap:10px;
    }
    
    .top__center {
        margin-right: 0;
    }

    .header--sm .top__center {
        display: none;
    }

    .header--sm .navbar {
        display: none;
    }

    .header--sm .mobile-header {
        display: block;
    }

    .dark .menu-btn {
        background-color: var(--bg-box);
    }
    .dark .header--hfull .menu-btn {
        background: #fff;
    }
}

@media (max-width:1199px) {
    .menu-btn {
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

@media (max-width:767px) {
    .top__right .menu-btn {
        width: 46px;
    }
    .top__right .menu-btn span {
        display: none;
    }
    .top__center {
        width: auto;
        order: 0;
        margin:0 auto;
    }

    .navbar__center {
        width: auto;
    }

    .header--sm {
        min-height: 60px;
    }
}

@media (max-width:575px) {
    .top__right .t-social {
        display: none;
    }

    .toggle-theme {
        display: block;
    }

    .menu-btn {
        width: 46px;
    }
    .menu-btn span {
        display: none;
    }
}


@media screen and (max-width: 767px) {
    .idx_cars_sliders {
        padding-bottom: 120px;
    }
}

.idx_cars_sliders .filter.no_bg {
    background: none;
    padding: 0;
    padding-bottom: 0px;
}


.idx_cars_sliders .filter.no_bg .select2 {
    background: #fff;
}

.dark .idx_cars_sliders .filter.no_bg .select2 {
    background: var(--bg-dark);
}

.idx_cars_sliders .filter.no_bg .form-group__double .select2.select2-container {
    border-radius: 0 10px 10px 0;
}

.idx_cars_sliders .filter.no_bg .form-group__double .select2.select2-container:first-of-type {
    border-radius: 10px 0 0 10px;
}

.idx_cars_sliders .filter.no_bg input[type=text] {
    background: #fff;
}

.dark .idx_cars_sliders .filter.no_bg input[type=text] {
    background: var(--bg-dark);
}

@media screen and (min-width: 768px) {
    .idx_cars_sliders .box.brands {
        margin-bottom: 0;
    }
    .idx_cars_sliders .catalog {
        padding-top:120px;
    }
}

@media screen and (min-width: 1739px) {
    .idx_cars_sliders .catalog {
        padding-top: 160px;
    }
}

.idx_cars_sliders .card-row__car,
.idx_cars_sliders .card-row__info,
.dark .idx_cars_sliders .card-row__car,
.dark .idx_cars_sliders .card-row__info,
.dark .idx_cars_sliders .card-row__price,
.idx_cars_sliders .card-row__price {
    border: 0;
}


.idx_cars_sliders .carousel .card-row__desc {
    display: flex;
}



.card-row__age span:nth-child(2):after {
    display: none;
}



/* поправил, чтоб не дергалось во всех браузерах */
@keyframes ring {
    0% {
        width: 30px;
        height: 30px;
        opacity: 1
    }

    99% {
        width: 100px;
        height: 100px;
        opacity: 0
    }

    100% {
        opacity: 0;
    }
}


.popular_brands .brands_box .country_box {
    width: calc(50% - 12px);
}

.popular_brands .brands_box .country_box.full {
    width: 100%;
}

@media (max-width: 1023px) {
    .popular_brands .brands_box .country_box {
        width: 100%;
    }
}

.popular_brands .brands_box .country_box.full .item {
    width: calc(100% / 6 - 2px);
}


.dark .popular_brands .brands_box .country_box .item a img {
    background: none;
}


.popular_brands .brands_box .country_box .item a img {
    width: 64px;
    height: 64px;
}


@media (max-width: 420px) {
    .popular_brands .brands_box .country_box {
        gap:14px;
    }
    .popular_brands .brands_box .country_box .item {
        min-width: calc(50% - 7px);
        width: calc(50% - 7px);
    }
    .popular_brands .brands_box .country_box .item a {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
}



/* Блок поиска по странам  */

.other-countries {
    display: flex;
    gap: 20px 60px;
    flex-wrap: wrap;
}

.other-countries .country {
    width: calc(100% / 2 - 30px);
    display: flex;
    align-items: center;
    gap:40px;
    padding:20px;
    border-radius: 25px;
    background: var(--bg-card);
}

@media (max-width: 1735px) {
    .other-countries {
        gap: 20px 40px;
    }
    .other-countries .country {
        width: calc(100% / 2 - 20px);
    }
}

@media (max-width: 1023px) {
    .other-countries {
        gap: 20px;
    }
    .other-countries .country {
        width: 100%;
    }
}

@media (max-width: 767px) {
    .other-countries .country {
        gap:20px;
    }
}

@media (max-width: 575px) {
    .other-countries .country {
        flex-direction: column;
        align-items: flex-start;
    }
}

.other-countries .country .country-flag img {
    display: block;
    border-radius: 10px;
    max-width: 100%;
    height: auto;
    border: 1px solid var(--border);
}

@media (max-width: 575px) {
    .other-countries .country .country-flag img {
        max-width: 80px;
    }
}

.other-countries .country .country-text {
    display: flex;
    flex-grow: 1;
    flex-direction: column;
    gap: 6px;
}


.other-countries .country .country-title {
    font-weight: 700;
    font-size: 20px;
    line-height: 1.2;
}


.other-countries .country .country-price {
    font-weight: 700;
    font-size: 22px;
    line-height: 1.2;
    color: var(--secondary);
}

@media screen and (max-width: 1735px) {
    .other-countries .country .country-title,
    .other-countries .country .country-price {
        font-size: 18px;
    }   
}

@media screen and (max-width: 1199px) {
    .other-countries .country .country-title,
    .other-countries .country .country-price {
        font-size: 16px;
    }   
}

@media (max-width: 575px) {
    .other-countries .country .country-title,
    .other-countries .country .country-price {
        font-size: 14px;
    }
}

.other-countries .country b {
    font-weight: 600;
}

@media (max-width: 1199px) {
    .other-countries .country b {
        display: block;
    }
}

@media (max-width: 1023px) {
    .other-countries .country b {
        display: inline;
    }
}

@media (max-width: 767px) {
    .other-countries .country b {
        display: block;
    }
}

.other-countries .country .btn {
    margin-top: 8px;
    background: #fff;
    color: var(--secondary);
    padding:10px 15px;
}

.other-countries .country .btn:hover {
    background: var(--secondary);
    color:#fff;
}

.dark .other-countries .country .btn {
    background: var(--bg-card);
}

